Subject: xdxnn

From: "Rafal S." <[email-masked]>
Date: Thu, 4 Dec 1997 08:22:48 +0100

Dear Pine-info,

My question has nothing to do with Pine, nevertheless
I hope you will accept to read it.
Now, I am trying to get back in touch with my Israeli
friend, whose only trace in internet led me straight to you.
Using his address which was valid 2 yrs ago as query, I had 
Hotbot return the following:

How to autoget news articles by mail
-----------------------------------------------------------------------------
To: [email-masked] 
Subject: How to autoget news articles by mail 
From: [email-masked] ( ) 
Date: 30 Oct 1995 00:51:34 GMT 
Sender: [email-masked] 
----------------------------------------------------------------------------
---
I was told there's some configuration option that allows you to get all
articles posted to a certain newsgroup directly to your mail box?
how do i do that?

Thanx
----------------------------------------------------------------------------
---
Follow-Ups: 
Re: How to autoget news articles by mail 
From: [email-masked] (Jonathan and DearOldDad) 

So his address was:
From: [email-masked] 
or:
From: [email-masked]

Do you have any idea on how I can find this person now?
Thank you for any hints on the subject.
<[email-masked]>